/* Login and Signin */
.rectangle-trapezoid {
    background-color: #171717;
    height: 100px;
    width: 100%;
}

.rectangle-trapezoid-bottom {
    background-color: #171717;
    height: 50px;
    width: 100%;
}

.trapezoid-top {
     border-top: 50px solid #171717;
     border-right: 100vw solid transparent;
     width: 100%;
}

.trapezoid-bottom {
     border-bottom: 50px solid #171717;
     border-left: 100vw solid transparent;
     width: 100%;
}

.box-trapezoid-top {
    position: fixed;
    top: 0;
    z-index: 999;
}

.box-trapezoid-bottom {
    position: fixed;
    bottom: 0;
    z-index: 999;
}


.login-page, .register-page {
    background-image: url("../../dist/img/background-login.jpg");
}

.login-footer, .register-footer {
    text-align: right;
    color: #ffffff;
    margin-right: 50px;
}

.login-header, .register-header {
    text-align: left;
    color: #ffffff;
    margin-left: 50px;
    top: 40px;
    position: absolute;
}

.login-box, .register-box {
    width: 500px;
    /*height: 600px;*/
    margin-top: 10%;
    margin-right: auto;
    margin-bottom: 7%;
    margin-left: 5%;
}

.login-box-body, .register-box-body {
    background: #171717;
    padding: 20px;
    border-top: 0;
    color: #ffffff;
}

.login-box-body, .register-box-body {
    background: #101010;
    padding: 20px;
    border-top: 0;
    color: #808080;
    border-radius: 4px;
}